@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  font-family: var(--font-rock);
  font-size: max(24px, 3.5rem);
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 1rem;
}

.common__ttl--wt {
  color: var(--white);
}

.common__ttl span {
  display: block;
  font-size: max(12px, 1.4rem);
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.insta .common__ttl span {
  text-transform: capitalize;
}

.common__ttl::before {
  content: "";
  display: block;
  background: url("../img/ttl_deco.png") no-repeat center / contain;
  width: max(28px, 4.5rem);
  height: max(28.3px, 4.6rem);
}

.common__ttl--wt::before {
  background: url("../img/ttl_deco-wt.png") no-repeat center / contain;
}

.common__btn {
  width: max(183px, 22rem);
  height: max(40px, 4.8rem);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.common__btn a {
  background-color: var(--brown);
  width: 100%;
  height: 100%;
  color: var(--white);
  letter-spacing: 0.2em;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.common__btn--y a {
  background-color: #ffff00;
  color: #6d4d0c;
}

.common__btn a::before {
  content: "";
  background: url("../img/btn_deco.png") no-repeat center / contain;
  width: calc(100% - 1rem);
  height: calc(100% - 1rem);
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  pointer-events: none;
}

.common__btn--y a::before {
  background: url("../img/btn_deco-br.png") no-repeat center / contain;
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: max(82rem, 100vh);
  position: relative;
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 44rem);
  }
}

.hero__slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

.hero .swiper-pagination {
  width: max-content !important;
  display: flex;
  column-gap: 12px;
  transform: translate(-50%, 100%) !important;
  left: 50% !important;
  bottom: -3rem !important;
  z-index: 10;
}

.hero .swiper-pagination-bullet {
  background-color: transparent;
  width: 9px !important;
  height: 9px !important;
  border: solid 1px var(--brown);
  display: flex !important;
  justify-content: center;
  align-items: center;
  margin: 0 !important;
  opacity: 1 !important;
  transition: 0.3s ease-in-out;
}

.hero .swiper-pagination-bullet-active {
  background-color: var(--brown);
}

/*============================
	news
============================*/
.news {
  padding: 12rem 0 9.5rem;
  position: relative;
}

.news::before,
.news::after {
  content: "";
  background: url("../img/news_deco.png") no-repeat center / contain;
  width: 11.6rem;
  height: 5.6rem;
  position: absolute;
  top: 10rem;
  right: 13rem;
  pointer-events: none;
}

.news::after {
  top: auto;
  right: auto;
  left: 13rem;
  bottom: 8.5rem;
}

@media (max-width: 767px) {
  .news::before,
  .news::after {
    right: 3rem;
  }

  .news::after {
    right: auto;
    left: 3rem;
    bottom: 5rem;
  }
}

.CMS-NEWS-INDEX {
  width: 101.2rem;
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem 2.6rem;
  margin: 4rem auto 5.5rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-INDEX {
    width: 90%;
    grid-template-columns: 1fr;
  }
}

.CMS-NEWS-LINK-CONTENT {
  display: block;
}

.CMS-NEWS-THUMBNAIL {
  width: 100%;
  height: 20rem;
  margin-bottom: 3rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-THUMBNAIL {
    height: 36rem;
  }
}

.CMS-NEWS-LINK,
.CMS-NEWS-TIME {
  margin-right: 1.2rem;
}

.CMS-NEWS-LINK {
  border-top: solid 1px var(--black);
  padding-top: 1rem;
  margin-top: 1rem;
}

.CMS-NEWS-TIME {
  font-size: max(12px, 1.4rem);
}

.CMS-NEWS-MORE-READ {
  display: none;
}

/*============================
	policy
============================*/
.policy {
  background-color: var(--brown);
  color: var(--white);
  padding: 12rem 0 8rem;
}

@media (max-width: 767px) {
  .policy {
    padding: 12rem 0;
  }
}

.policy__contents {
  width: 110rem;
  display: flex;
  flex-direction: row-reverse;
  gap: 4rem 7rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .policy__contents {
    width: 90%;
    flex-direction: column-reverse;
  }

  .policy__img-wrapper {
    display: flex;
    flex-direction: column-reverse;
    row-gap: 7rem;
  }
}

.policy__txt-wrapper {
  width: 100%;
}

@media (max-width: 767px) {
  .policy__txt-wrapper {
    width: 100%;
  }
}

.policy__txt-wrapper h2 {
  font-family: var(--font-rock);
  font-size: max(16px, 2.6rem);
  font-weight: 400;
}

.policy__txt-wrapper h2 span {
  display: block;
  width: 45.6rem;
  margin: -2.5rem 0 1.5rem;
}

.policy__txt-wrapper p {
  line-height: 2;
  margin: 2.5rem 0 4.5rem;
}

@media (min-width: 768px) {
  .policy .common__btn {
    margin: 0;
  }
}

.policy__img-1 {
  width: 100%;
  margin-top: 5.5rem;
}

.policy__img-2 {
  width: 70rem;
  height: 100%;
  flex-shrink: 0;
  margin-left: calc(50% - 50vw);
  position: relative;
}

@media (max-width: 767px) {
  .policy__img-1,
  .policy__img-2 {
    width: 100%;
    margin: 0;
  }
}

.policy__img-2::after {
  content: "";
  background: url("../img/policy_img-deco.png") no-repeat center / contain;
  width: 61.3rem;
  height: 42.7rem;
  position: absolute;
  transform: translateY(100%);
  left: 9.5rem;
  bottom: 3rem;
  pointer-events: none;
}

@media (max-width: 767px) {
  .policy__img-2::after {
    width: 50rem;
    height: 34.8rem;
    transform: none;
    left: auto;
    bottom: auto;
    top: -18rem;
    right: -2rem;
  }
}

/*============================
	menu
============================*/
.menu__contents {
  width: 110rem;
  display: flex;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .menu__contents {
    width: 100%;
    flex-direction: column-reverse;
  }
}

.menu__txt-wrapper {
  width: 100%;
  padding: 8rem 5%;
}

@media (min-width: 768px) {
  .menu__txt-wrapper {
    padding: 12rem 0 9.5rem;
  }
}

.menu__txt-wrapper p {
  line-height: 2;
  text-align: center;
  margin: 2rem 0 6rem;
}

.menu__img {
  width: 100%;
  flex-shrink: 0;
}

@media (min-width: 768px) {
  .menu__img {
    width: 88.5rem;
    margin-right: calc(50% - 50vw);
    margin-left: -3rem;
    clip-path: polygon(18.5rem 0%, 100% 0, 100% 100%, 0% 100%);
  }
}

/*============================
	gallery
============================*/
.gallery {
  background-color: var(--brown);
  padding: 9.5rem 0 12.5rem;
  position: relative;
}

.gallery::before,
.gallery::after {
  content: "";
  background: url("../img/gallery_deco.png") no-repeat center / contain;
  width: 25.6rem;
  height: 16.3rem;
  position: absolute;
  top: 6.5rem;
  right: 17rem;
  pointer-events: none;
}

.gallery::after {
  transform: scale(-1, 1);
  top: auto;
  right: auto;
  left: 20rem;
  bottom: 6rem;
}

@media (max-width: 767px) {
  .gallery::before,
  .gallery::after {
    width: 21rem;
    height: 13.3rem;
    top: 4rem;
    right: 1rem;
  }

  .gallery::after {
    top: auto;
    right: auto;
    left: 2rem;
    bottom: 2rem;
  }
}

.gallery__slider {
  height: 18.7rem;
  margin: 6rem 0 9.5rem;
}

.gallery__slider .swiper-wrapper {
  transition-timing-function: linear;
}

.gallery__slider .swiper-slide {
  width: 24.3rem;
  margin: 0 0.8rem;
}

/*============================
	access
============================*/
.access {
  padding: 13.5rem 0 21rem;
  position: relative;
}

.access::before,
.access::after {
  content: "";
  background: url("../img/access_deco.png") no-repeat center / cover;
  width: 100%;
  height: 3.6rem;
  position: absolute;
  top: 3rem;
  left: 0;
  pointer-events: none;
}

.access::after {
  top: auto;
  bottom: 3rem;
}

.access__contents {
  width: 110rem;
  display: flex;
  gap: 2rem 8.5rem;
  margin: 6rem auto 0;
}

@media (max-width: 767px) {
  .access__contents {
    width: 90%;
    flex-direction: column;
  }
}

.access__img {
  width: 46rem;
  height: 100%;
  flex-shrink: 0;
}

@media (max-width: 767px) {
  .access__img {
    width: 100%;
  }
}

.access__list {
  display: flex;
  flex-wrap: wrap;
  margin: -1.5rem 0 5rem;
}

@media (max-width: 767px) {
  .access__list {
    margin: 0 0 5rem;
  }
}

.access__list dt,
.access__list dd {
  letter-spacing: 0.05em;
  padding: 1.9rem 0;
}

.access__list dt {
  width: max(75px, 10rem);
  font-weight: 400;
}

.access__list dd {
  width: calc(100% - max(75px, 10rem));
}

.access__list dd:not(:last-of-type) {
  border-bottom: solid 1px var(--black);
}

@media (min-width: 768px) {
  .access__list dt:not(:last-of-type) {
    border-bottom: solid 1px var(--black);
  }
}

@media (max-width: 767px) {
  .access__list dt,
  .access__list dd {
    width: 100%;
  }

  .access__list dt {
    padding: 2rem 1.6rem 1rem;
  }

  .access__list dd {
    padding: 0 1.6rem 2rem;
  }
}

@media (min-width: 768px) {
  .access .common__btn {
    margin: 0;
  }
}

.top__map {
  height: 42rem;
}

/*============================
	insta
============================*/
.insta {
  background: var(--bg-2);
  padding: 8.5rem 0 18rem;
}

.insta__contents {
  width: 82rem;
  margin: 7rem auto 0;
}

@media screen and (max-width: 767px) {
  .insta__contents {
    width: 90%;
  }
}

.CMS-INSTAGRAM-LIST {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.8rem;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
  display: none;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST {
    gap: 1rem;
  }
}

.CMS-INSTAGRAM-LIST img {
  width: 26.1rem;
  height: 26.1rem;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST img {
    width: 100%;
    height: auto;
  }
}
